Subject: Re: https://github.com/rust-lang/rust is not bisectable

From: Andreas Schwab <[email-masked]>
Date: Sun, 18 Dec 2022 10:16:42 +0100

On Dez 18 2022, Askar Safin wrote:

> At some point that "bootstrap" word appeared, then at some point it
> disappeared again.

If you have more that one distinct range where the bad condition exists
then bisection will not work correctly.  Bisection assumes that there is
only one commit in the search space that introduces the bad condition.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."